Subject: Felder und Wiesen
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 04 Sep 2010 00:20:08 +0200

Ich habe heute die vielleicht letzten Sonnenstrahlen dafuer genutzt,
ein paar kleinere Wiesen zu maehen -- mit der Sense, das meiste andere
Geraet kommt an den Stellen nicht wirklich weiter -- und die Zaeune zu
erneuern. Wenn ich dann so in die Ebene geschaut habe, ist mir zum
ersten Mal so extrem bewusst geworden, wie viel staedtischer es hier 
geworden ist und wie Autobahn und Umgehungsstrasse eigentlich die
Lebensadern durchschneiden. Ja, es gibt Unterfuehrungen und Kanaele,
aber trotzdem sieht es von etwas erhoeter Position unnatuerlich (?)
aus: Feld, Autobahn, Wald. Seufz...